@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
body {
    background-color: #f9f5f4;
    color: #191617;
    font-family: Inter;
    margin:0px;
}

.banner {
    display:flex;
    background-color: #191617;
    color:#f9f5f4;
}

.inner-ad {
    width:50%;
    text-align: center;
    padding:10px 20px;
}

.inner-ad a {
    text-decoration: none;
}

.inner-ad h5 {
    color:#f9f5f4;
    line-height:0px;
    font-size: larger;
    margin-top:20px;
}

.inner-ad p {
    color:#f9f5f4;
    font-size: smaller;
    line-height:0px;
}

header {
    display:flex;
    justify-content: space-between;
    padding-top:5px;
    background-color: #fff;
    border-bottom:#dbceca 1px solid;
}

.wrapper-links {
    display:flex;
    padding:12px 20px;
}
.wrapper-links img {
    height:30px;
    margin-right:40px;
}
#vouscon {
    height:20px;
    padding-top:5px;
}

.wrapper-buttons {
    margin-right:30px;
}

.wrapper-buttons button {
    height:50px;
    background-color:#fff;
    border:1px #191617 solid;
    border-radius: 0.5em;
    padding: 10px 30px;
    margin-right:10px;
    font-weight: 600;
    font-family: Inter;
}

nav {
    height:84px;
    display:flex;
    justify-content: space-between;
    margin:0px;
}

nav img {
    height:34px;
    margin:25px;
}

nav ul {
    display:flex;
    list-style: none;
    margin:0;
        padding:0;
}

nav ul li {
    padding:10px 25px;
    font-weight: 600;
    background-color: #fff;
    align-content: center;
    text-align: center;
}

.menubutton {
    font-size: larger;
    margin:30px;
    margin-right:50px;
    letter-spacing: 3px;
}

.hero {
    text-align: center;
    letter-spacing: 2px;;
}

.hero h4 {
    text-transform: uppercase;
}

.hero h4 span {
    letter-spacing: -5px;
    font-weight: 300;
    margin:0px 2em;
}

.hero h1 {
    font-size: 4rem;
}

.videoholder {
    display:flex;
    justify-content: space-between;
    margin:0px 5%;
    align-items: center;
}

#ytvid {
    min-width: 80vw;
    max-width: 80vw;
    min-height: 44.5vw;
    max-height: 44.5vw;
    margin:0px 30px
}

.sidebar-left {
    width:25px;
    display:flex;
    flex-direction: column;
}

.sidebar-left img {
    margin-bottom:10px;
}
.sidebar-left p {
    transform: rotate(-90deg);
    margin-top:75px;
}

.sidebar-right {
    width:25px;
    display:flex;
    flex-direction: column;
}

.sidebar-right img {
    margin-bottom:10px;
    width:10px;
    margin:7.5px;
}

.sidebar-right p {
    transform: rotate(-90deg);
    margin-top:85px;
}

.quote-dark-section {
    background-color: #191617;
    padding-top:300px;
    margin-top:-5vw;
    color:#f9f5f4;
    padding-left: 5%;
    padding-bottom:200px;
}

.quote-dark-section h2 {
    font-size: 3rem;
}

footer {
    outline: #191617 solid 1px;
    border-radius: 3px;
    margin:20px 30px 5px;;
    padding:20px 30px;
    text-align: center;
    color:#191617;
    font-family: monospace;
    font-weight: 800;
    font-size: larger;
}